import 'package:flutter/foundation.dart';

class RegistrasiGoogleProvider extends ChangeNotifier {
  String? _name;
  String? _email;

  String? get name => _name;
  String? get email => _email;

  void setNameAndEmail(String name, String email) {
    _name = name;
    _email = email;
    notifyListeners();
  }
}
